/*top*/
#body-top {
	background-image: url(http://www.chupea-club.jp/denshiban/img/bg-moushikomi.jpg);
}
#kiyaku-top{
	height: 110px;
	width: 580px;
	overflow: auto;
	padding: 10px;
	font-size: 80%;
	line-height: 1.5;
	border: 1px solid #CCCCCC;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#kiyaku-top h3 {
	font-size: 90%;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #0066FF;
	padding-left: 5px;
	line-height: 1.5;
}
#kiyaku-top h4 {
	font-weight: normal;
	font-size: 100%;
}
#kiyaku-top h5 {
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#kiyaku-top ol li{
	list-style-type: decimal;
	list-style-image: none;
}


/*tameshiyomi*/
body {
	background-attachment: scroll;
	background-image: url(http://www.chupea-club.jp/denshiban/img/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
body {
	background-attachment: scroll;
	background-image: url(http://www.chupea-club.jp/denshiban/img/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
#body-kiyaku {
	margin: 0px;
	padding: 0px;
	background-image: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.t_red {
	color: #FF0000;
	font-weight: normal;
	padding-left: 5px;
}


.layout_c {
	text-align: center;
}
.layout_r {
	text-align: right;
}
h1 {
	color: #330000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#h1-kiyaku {
	font-size: 100%;
	color: #666666;
	padding: 10px;
	letter-spacing: 4px;
}
h2 {
	width: 700px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #006699;
	color: #0066CC;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-top: 8px;
	font-size: 140%;
}

#container {
	margin: auto;
	width: 830px;
}
#container #container-inner {
	text-align: left;
	width: 778px;
	margin: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
#container #container-inner-kiyaku {
	text-align: left;
	width: 778px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 30px;
}
address {
	font-size: 80%;
	font-style: normal;
	color: #666666;
	text-align: center;
	background-color: #DEE9F8;
	line-height: 1.5;
	width: 800px;
	margin: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
a:link {
	color: #0066FF;
}
a:hover {
	color: #FF9900;
}
li {
	list-style-image: url(http://www.chupea-club.jp/denshiban/img/kome.gif);
}
.w600 {
	width: 600px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.t_s{
	font-size: 90%;
	line-height: 1.5;
}
.t_ss {
	font-size: 80%;
	line-height: 1.5;
}

#gamen {
	text-align: center;
	margin: 0px;
	padding-bottom: 10px;
}

#login a {
	background-image: url(http://www.chupea-club.jp/denshiban/img/ya-blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

#login #idpw {
	background-image: url(http://www.chupea-club.jp/denshiban/img/login-bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 90px;
	width: 380px;
	padding-top: 20px;
	padding-left: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#login th {
	font-weight: normal;
	text-align: left;
}

#moushikomi #meigara01{
	width: 400px;
	background-image: url(http://www.chupea-club.jp/denshiban/img/meigara-bg02.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-bottom: 20px;
}
#moushikomi #meigara02{
	line-height: 2;
	background-image: url(http://www.chupea-club.jp/denshiban/img/meigara-bg.gif);
	padding-top: 15px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: top;
	letter-spacing: 2px;
	margin: auto;
	padding-right: 20px;
}

#moushikomi table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: auto;
	width: 600px;
	font-size: 12px;
}
#moushikomi th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	color: #333333;
	padding: 4px;
	text-align: left;
	font-weight: normal;
}
#moushikomi td {
	font-size: 12px;
	padding: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height: 1.5;
}
#moushikomi #kiyaku-window {
	width: 600px;
	overflow: auto;
	margin: auto;
}
#moushikomi #kiyaku {
	width: 580px;
	border: 1px solid #999999;
	padding: 10px;
	background-color: #FFFFCC;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 410px;
	overflow: auto;
}

#moushikomi #kiyaku h3,#kiyaku-window h3 {
	border-bottom-style: solid;
	color: #000000;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	font-size: 100%;
	padding-left: 6px;
	font-weight: normal;
}
#moushikomi #kiyaku h4,#kiyaku-window h4 {
	font-size: 90%;
	padding-left: 16px;
	background-image: url(http://www.chupea-club.jp/denshiban/img/kiyaku_h3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 6px;
	font-weight: normal;
}
#moushikomi #kiyaku ol,#kiyaku-window ol {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}


#moushikomi #kiyaku li,#kiyaku-window li {
	list-style-image: none;
	font-size: 80%;
	line-height: 1.5;
}
#moushikomi #kiyaku blockquote,#kiyaku-window blockquote {
	margin-right: 0px;
	font-size: 80%;
	line-height: 1.5;
	margin-left: 20px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
/*#kiyaku,#shiharai,#kojin{
	height: 110px;
	width: 580px;
	overflow: auto;
	padding: 10px;
	font-size: 80%;
	line-height: 1.5;
	border: 1px solid #CCCCCC;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}*/